Endpoints
Identifier resolution capability status
No licensed resolution provider is configured. This endpoint currently returns 503 without performing an upstream lookup.
Request
This operation declares public access.
curl -X POST 'https://ursy.autos/wp-json/ursy-autos/v1/vehicles/resolve' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
This operation declares no parameters.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"503": {
"description": "resolution_unavailable"
}
}
}